[
	{
		"Name": "Марина",
		"Age":19,
		"Price":500,
		"Gender": "Ж",
		"Photo": "1.webp",
		"Place": "Набережная",
		"IsFavorite": true,
		"dateOfConnections": "2020-01-31"
	},
	{
		"Name": "Вика",
		"Age": 21,
		"Price": 9600,
		"Gender": "Ж",
		"Photo": "1.webp",
		"Place": "Йолка",
		"IsFavorite": true,
		"dateOfConnections": "2011-11-11"
	},
	{
		"Name": "Кристина",
		"Age": 17,
		"Price": 50,
		"Gender": "Ж",
		"Photo": "1.webp",
		"Place": "Планета",
		"IsFavorite": true,
		"dateOfConnections": "2019-10-12"
	},
	{
		"Name": "Анджелика",
		"Age": 16,
		"Price": 2000,
		"Gender": "Ж",
		"Photo": "1.webp",
		"Place": "Бульвар",
		"IsFavorite": true,
		"dateOfConnections": "2020-05-05"
	},
	{
		"Name": "Костя",
		"Age": 15,
		"Price": 1500,
		"Gender": "М",
		"Photo": "1.webp",
		"Place": "Бульвар",
		"IsFavorite": false,
		"dateOfConnections": "2022-01-25"
	},
	{
		"Name": "Вероника",
		"Age": 25,
		"Price": 5000,
		"Gender": "Ж",
		"Photo": "1.webp",
		"Place": "Набережная",
		"IsFavorite": true,
		"dateOfConnections": "2015-01-12"
	},
	{
		"Name": "Савелий",
		"Age": 20,
		"Price": 1000,
		"Gender": "М",
		"Photo": "1.webp",
		"Place": "Пляж",
		"IsFavorite": false,
		"dateOfConnections": "2024-03-05"
	},
	{
		"Name": "Алексндр",
		"Age": 39,
		"Price": 1500,
		"Gender": "М",
		"Photo": "1.webp",
		"Place": "ЙОТК",
		"IsFavorite": false,
		"dateOfConnections": "2023-04-20"
	},
	{
		"Name": "Евгений",
		"Age": 18,
		"Price": 500,
		"Gender": "М",
		"Photo": "1.webp",
		"Place": "Медведево",
		"IsFavorite": false,
		"dateOfConnections": "2016-09-26"
	},
	{
		"Name": "Давид",
		"Age": 18,
		"Price": 2500,
		"Gender": "М",
		"Photo": "1.webp",
		"Place": "Ремзавод",
		"IsFavorite": false,
		"dateOfConnections": "2020-10-01"
	}
]